module

Quick Module Enable

Endorsements
0
Installs
3.43%
Comments
0
Latest version1.3.10
Minimum Core0.9.0
Compatible Core11.292
Last updated11 months ago
Created3 years ago
Authors
Languages English
Español
Systems All systems
Project source Project URL
Report bugs Bug tracker URL
Read-me Readme URL
Changelog Changelog URL
License License URL

Easily enable new modules, see which ones might need manual re-install to update, and distinguish between minor and major incompatibilites (based on version number)

This module allows you to enable newly installed modules with a single click. Upon loading a world, if there are any new modules since the last load,it will display the Module Manager with a filter showing just the new modules, which have been pre-checked for enabling. You will simply need to click the 'Save' button at the bottom. You can uncheck any modules you don't want installed, or simply click 'X' to make no changes.

In addition, it provides a adds several filters to the stock Module Manager:

 

  • Recent - Shows which shows modules that have been recently installed, or you have updated recently.
  • Major Mismatch - Modules that the listed major version is differing (e.g. 0.6.x vs 0.7.x)
  • Minor Mismatch - Moudles that the listed minor version is differing (e.g. 0.7.7 vs 0.7.6)
  • Match Version - Modules that are fully up-to-date with the current version of Foundry.

Example of module manager with recent filter in selected

Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x